--2020-06-17 author 张保健 --
--透前评估添加体液过多症状字段--
ALTER TABLE `sgj_xt`.`xt_assessment_before_dislysis`     ADD COLUMN `humor_excessive_symptom` SMALLINT(2) DEFAULT '0' NULL COMMENT '体液过多症状' AFTER `dialysis_intakes_unit`;
--数据字典表里添加体液过多症状--
INSERT INTO `sgj_xt`.`xt_data_config`(`parent_id`,`module`,`org_id`,`name`,`field_name`,`value`,`create_time`,`update_time`,`create_user_id`,`status`,`remark`,`delete_id_system`,`title`,`content`,`orders`) VALUES ( '0','hemodialysis','0','体液过多症状','humor_excessive_symptom','0','2020-06-17 16:56:00','2020-06-17 16:56:00','0','1',NULL,'0',NULL,NULL,'0');
--数据字典表里添加体液过多症状配置项，parent_id为上条语句的id--
INSERT INTO `sgj_xt`.`xt_data_config`(`parent_id`,`module`,`org_id`,`name`,`field_name`,`value`,`create_time`,`update_time`,`create_user_id`,`status`,`remark`,`delete_id_system`,`title`,`content`,`orders`) VALUES ( '1997','hemodialysis','0','无',NULL,'1','2020-06-17 16:00:00','2020-06-17 16:00:00','0','1',NULL,'0',NULL,NULL,'0');
INSERT INTO `sgj_xt`.`xt_data_config`(`parent_id`,`module`,`org_id`,`name`,`field_name`,`value`,`create_time`,`update_time`,`create_user_id`,`status`,`remark`,`delete_id_system`,`title`,`content`,`orders`) VALUES ( '1997','hemodialysis','0','下肢水肿+',NULL,'2','2020-06-17 16:00:00','2020-06-17 16:00:00','0','1',NULL,'0',NULL,NULL,'0');
INSERT INTO `sgj_xt`.`xt_data_config`(`parent_id`,`module`,`org_id`,`name`,`field_name`,`value`,`create_time`,`update_time`,`create_user_id`,`status`,`remark`,`delete_id_system`,`title`,`content`,`orders`) VALUES ( '1997','hemodialysis','0','下肢水肿++',NULL,'3','2020-06-17 16:00:00','2020-06-17 16:00:00','0','1',NULL,'0',NULL,NULL,'0');
INSERT INTO `sgj_xt`.`xt_data_config`(`parent_id`,`module`,`org_id`,`name`,`field_name`,`value`,`create_time`,`update_time`,`create_user_id`,`status`,`remark`,`delete_id_system`,`title`,`content`,`orders`) VALUES ( '1997','hemodialysis','0','下肢水肿+++',NULL,'4','2020-06-17 16:00:00','2020-06-17 16:00:00','0','1',NULL,'0',NULL,NULL,'0');
--显示配置里添加体液过程症状--
INSERT INTO `sgj_xt`.`xt_filed_config`(`org_id`,`module`,`filed_name`,`filed_name_cn`,`is_show`,`create_time`,`update_time`,`sys_module`) VALUES ( '0','3','humor_excessive_symptom','体液过多症状','2',NULL,NULL,'0');
--添加显示体液过程症状的机构 org_id为要显示的机构--
INSERT INTO `sgj_xt`.`xt_filed_config`(`org_id`,`module`,`filed_name`,`filed_name_cn`,`is_show`,`create_time`,`update_time`,`sys_module`) VALUES ( '9883','3','humor_excessive_symptom','体液过多症状','1',NULL,NULL,'0');


--2020-06-19 author 张保健 --
--透后评估添加回血字段--
ALTER TABLE `sgj_xt`.`xt_assessment_after_dislysis`     ADD COLUMN `return_blood` INT(8) DEFAULT '0' NULL COMMENT '回血' AFTER `channel`;
--显示配置里添加回血--
INSERT INTO `sgj_xt`.`xt_filed_config`(`org_id`,`module`,`filed_name`,`filed_name_cn`,`is_show`,`create_time`,`update_time`,`sys_module`) VALUES ( '0','5','return_blood','回血','2',NULL,NULL,'0');
--添加显示回血的机构 org_id为要显示的机构--
INSERT INTO `sgj_xt`.`xt_filed_config`(`org_id`,`module`,`filed_name`,`filed_name_cn`,`is_show`,`create_time`,`update_time`,`sys_module`) VALUES ( '13','5','return_blood','回血','1',NULL,NULL,'0');

--透后评估添加补液量字段--
ALTER TABLE `sgj_xt`.`xt_assessment_after_dislysis`     ADD COLUMN `rehydration_volume` INT(8) DEFAULT '0' NULL COMMENT '补液量' AFTER `return_blood`;
--显示配置里添加补液量--
INSERT INTO `sgj_xt`.`xt_filed_config`(`org_id`,`module`,`filed_name`,`filed_name_cn`,`is_show`,`create_time`,`update_time`,`sys_module`) VALUES ( '0','5','rehydration_volume','补液量','2',NULL,NULL,'0');
--添加显示补液量的机构 org_id为要显示的机构--
INSERT INTO `sgj_xt`.`xt_filed_config`(`org_id`,`module`,`filed_name`,`filed_name_cn`,`is_show`,`create_time`,`update_time`,`sys_module`) VALUES ( '13','5','rehydration_volume','补液量','1',NULL,NULL,'0');

--透后评估添加透析中进食字段--
ALTER TABLE `sgj_xt`.`xt_assessment_after_dislysis`     ADD COLUMN `dialysis_during` INT(8) DEFAULT '0' NULL COMMENT '透析中进食' AFTER `rehydration_volume`;
--显示配置里添加透析中进食--
INSERT INTO `sgj_xt`.`xt_filed_config`(`org_id`,`module`,`filed_name`,`filed_name_cn`,`is_show`,`create_time`,`update_time`,`sys_module`) VALUES ( '0','5','dialysis_during','透析中进食','2',NULL,NULL,'0');
--添加显示透析中进食的机构 org_id为要显示的机构--
INSERT INTO `sgj_xt`.`xt_filed_config`(`org_id`,`module`,`filed_name`,`filed_name_cn`,`is_show`,`create_time`,`update_time`,`sys_module`) VALUES ( '13','5','dialysis_during','透析中进食','1',NULL,NULL,'0');

--透后评估添加出量字段--
ALTER TABLE `sgj_xt`.`xt_assessment_after_dislysis`     ADD COLUMN `stroke_volume` INT(8) DEFAULT '0' NULL COMMENT '出量' AFTER `dialysis_during`;
--显示配置里添加出量--
INSERT INTO `sgj_xt`.`xt_filed_config`(`org_id`,`module`,`filed_name`,`filed_name_cn`,`is_show`,`create_time`,`update_time`,`sys_module`) VALUES ( '0','5','stroke_volume','出量','2',NULL,NULL,'0');
--添加显示出量的机构 org_id为要显示的机构--
INSERT INTO `sgj_xt`.`xt_filed_config`(`org_id`,`module`,`filed_name`,`filed_name_cn`,`is_show`,`create_time`,`update_time`,`sys_module`) VALUES ( '13','5','stroke_volume','出量','1',NULL,NULL,'0');


--2020-06-22 author 张保健 --
--透后评估添加血流量字段--
ALTER TABLE `sgj_xt`.`xt_assessment_after_dislysis`     ADD COLUMN `blood_flow` TINYINT(3) DEFAULT '0' NULL COMMENT '血流量' AFTER `stroke_volume`;
--数据字典表里添加血流量--
INSERT INTO `sgj_xt`.`xt_data_config`(`parent_id`,`module`,`org_id`,`name`,`field_name`,`value`,`create_time`,`update_time`,`create_user_id`,`status`,`remark`,`delete_id_system`,`title`,`content`,`orders`) VALUES ( '0','hemodialysis','0','血流量','blood_flow','0','2020-06-17 16:56:00','2020-06-17 16:56:00','0','1',NULL,'0',NULL,NULL,'0');
--数据字典表里添加血流量配置项，parent_id为上条语句的id--
INSERT INTO `sgj_xt`.`xt_data_config`(`parent_id`,`module`,`org_id`,`name`,`field_name`,`value`,`create_time`,`update_time`,`create_user_id`,`status`,`remark`,`delete_id_system`,`title`,`content`,`orders`) VALUES ( '2006','hemodialysis','0','充足',NULL,'1','2020-06-17 16:00:00','2020-06-17 16:00:00','0','1',NULL,'0',NULL,NULL,'0');
INSERT INTO `sgj_xt`.`xt_data_config`(`parent_id`,`module`,`org_id`,`name`,`field_name`,`value`,`create_time`,`update_time`,`create_user_id`,`status`,`remark`,`delete_id_system`,`title`,`content`,`orders`) VALUES ( '2006','hemodialysis','0','一般',NULL,'2','2020-06-17 16:00:00','2020-06-17 16:00:00','0','1',NULL,'0',NULL,NULL,'0');
INSERT INTO `sgj_xt`.`xt_data_config`(`parent_id`,`module`,`org_id`,`name`,`field_name`,`value`,`create_time`,`update_time`,`create_user_id`,`status`,`remark`,`delete_id_system`,`title`,`content`,`orders`) VALUES ( '2006','hemodialysis','0','差',NULL,'3','2020-06-17 16:00:00','2020-06-17 16:00:00','0','1',NULL,'0',NULL,NULL,'0');
--显示配置里添加血流量--
INSERT INTO `sgj_xt`.`xt_filed_config`(`org_id`,`module`,`filed_name`,`filed_name_cn`,`is_show`,`create_time`,`update_time`,`sys_module`) VALUES ( '0','5','blood_flow','血流量','2',NULL,NULL,'0');
--添加显示血流量的机构 org_id为要显示的机构--
INSERT INTO `sgj_xt`.`xt_filed_config`(`org_id`,`module`,`filed_name`,`filed_name_cn`,`is_show`,`create_time`,`update_time`,`sys_module`) VALUES ( '13','5','blood_flow','血流量','1',NULL,NULL,'0');


--2020-06-23 author 张保健 --
--透后评估添加封管液配置和封管液特殊字段--
ALTER TABLE `sgj_xt`.`xt_assessment_after_dislysis`     ADD COLUMN `sealing_fluid_dispose` TINYINT(3) DEFAULT '0' NULL COMMENT '封管液配置' AFTER `blood_flow`,     ADD COLUMN `sealing_fluid_special` VARCHAR(100) NULL COMMENT '封管液特殊' AFTER `sealing_fluid_dispose`;

--数据字典表里添加封管液配置--
INSERT INTO `sgj_xt`.`xt_data_config`(`parent_id`,`module`,`org_id`,`name`,`field_name`,`value`,`create_time`,`update_time`,`create_user_id`,`status`,`remark`,`delete_id_system`,`title`,`content`,`orders`) VALUES ( '0','hemodialysis','0','封管液配置','sealing_fluid_dispose','0','2020-06-17 16:56:00','2020-06-17 16:56:00','0','1',NULL,'0',NULL,NULL,'0');
--数据字典表里添加体液过多症状配置项，parent_id为上条语句的id--
INSERT INTO `sgj_xt`.`xt_data_config`(`parent_id`,`module`,`org_id`,`name`,`field_name`,`value`,`create_time`,`update_time`,`create_user_id`,`status`,`remark`,`delete_id_system`,`title`,`content`,`orders`) VALUES ( '2010','hemodialysis','0','常规（肝素/NS）1:1',NULL,'1','2020-06-17 16:00:00','2020-06-17 16:00:00','0','1',NULL,'0',NULL,NULL,'0');
INSERT INTO `sgj_xt`.`xt_data_config`(`parent_id`,`module`,`org_id`,`name`,`field_name`,`value`,`create_time`,`update_time`,`create_user_id`,`status`,`remark`,`delete_id_system`,`title`,`content`,`orders`) VALUES ( '2010','hemodialysis','0','特殊',NULL,'2','2020-06-17 16:00:00','2020-06-17 16:00:00','0','1',NULL,'0',NULL,NULL,'0');
--显示配置里添加封管液配置和封管液特殊--
INSERT INTO `sgj_xt`.`xt_filed_config`(`org_id`,`module`,`filed_name`,`filed_name_cn`,`is_show`,`create_time`,`update_time`,`sys_module`) VALUES ( '0','5','sealing_fluid_dispose','封管液配置','2',NULL,NULL,'0');
INSERT INTO `sgj_xt`.`xt_filed_config`(`org_id`,`module`,`filed_name`,`filed_name_cn`,`is_show`,`create_time`,`update_time`,`sys_module`) VALUES ( '0','5','sealing_fluid_special','封管液特殊','2',NULL,NULL,'0');
--添加显示封管液配置和封管液特殊的机构 org_id为要显示的机构--
INSERT INTO `sgj_xt`.`xt_filed_config`(`org_id`,`module`,`filed_name`,`filed_name_cn`,`is_show`,`create_time`,`update_time`,`sys_module`) VALUES ( '13','5','sealing_fluid_dispose','封管液配置','1',NULL,NULL,'0');
INSERT INTO `sgj_xt`.`xt_filed_config`(`org_id`,`module`,`filed_name`,`filed_name_cn`,`is_show`,`create_time`,`update_time`,`sys_module`) VALUES ( '13','5','sealing_fluid_special','封管液特殊','1',NULL,NULL,'0');

--2020-06-28 author 张保健 --
--透中监测添加透析液流量字段--
ALTER TABLE `sgj_xt`.`xt_monitoring_record`     ADD COLUMN `dialysate_flow` DECIMAL(10,2) DEFAULT '0.00' NULL COMMENT '透析液流量(ml/min)' AFTER `heparin`;
--显示配置里添加出量--
INSERT INTO `sgj_xt`.`xt_filed_config`(`org_id`,`module`,`filed_name`,`filed_name_cn`,`is_show`,`create_time`,`update_time`,`sys_module`) VALUES ( '0','4','dialysate_flow','透析液流量','2',NULL,NULL,'0');
--添加显示出量的机构 org_id为要显示的机构--
INSERT INTO `sgj_xt`.`xt_filed_config`(`org_id`,`module`,`filed_name`,`filed_name_cn`,`is_show`,`create_time`,`update_time`,`sys_module`) VALUES ( '13','4','dialysate_flow','透析液流量','1',NULL,NULL,'0');


--2020-07-15 author 张保健 --
--透中监测修改静脉压类型字段--
ALTER TABLE `test_xt`.`xt_monitoring_record`     CHANGE `venous_pressure_unit` `venous_pressure_type` SMALLINT(2) DEFAULT '1' NOT NULL COMMENT '静脉压类型 1：mmHg 2：kpa';
--透中监测增加动脉压类型字段--
ALTER TABLE `test_xt`.`xt_monitoring_record`     ADD COLUMN `arterial_pressure_type` SMALLINT(2) DEFAULT '1' NULL COMMENT '动脉压类型：1：mmHg 2：kpa' AFTER `arterial_pressure`
--透中监测修改跨膜压类型字段--
ALTER TABLE `sgj_xt`.`xt_monitoring_record`     CHANGE `transmembrane_pressure_unit` `transmembrane_pressure_type` SMALLINT(2) DEFAULT '1' NOT NULL COMMENT '跨膜压类型 1：mmHg 2：kpa';

--2020-07-28 author 张保健 --
--检验检查添加结果提示字段--
ALTER TABLE `test_xt`.`xt_inspection`     ADD COLUMN `inspect_tips` VARCHAR(255) NULL COMMENT '结果提示' AFTER `inspect_value`;

--2020-08-15 author 马文强 --
--数据字典表里添加针眼--
INSERT INTO `sgj_xt`.`xt_data_config`(`parent_id`,`module`,`org_id`,`name`,`field_name`,`value`,`create_time`,`update_time`,`create_user_id`,`status`,`remark`,`delete_id_system`,`title`,`content`,`orders`) VALUES ( '0','hemodialysis','0','针眼','pinholing','0','2020-08-15 16:56:00','2020-08-15 16:56:00','0','1',NULL,'0',NULL,NULL,'0');
--显示配置中添加针眼字段 --
INSERT INTO `sgj_xt`.`xt_filed_config`(`org_id`,`module`,`filed_name`,`filed_name_cn`,`is_show`,`create_time`,`update_time`,`sys_module`) VALUES ( '9886','3','pinholing','针眼','1',NULL,NULL,'0');
--显示配置中添加预冲量字段 --
INSERT INTO `sgj_xt`.`xt_filed_config`(`org_id`,`module`,`filed_name`,`filed_name_cn`,`is_show`,`create_time`,`update_time`,`sys_module`) VALUES ( '9886','1','pre_impulse','预冲量','1',NULL,NULL,'0');
--显示配置中添加实际抗凝用量 --
INSERT INTO `sgj_xt`.`xt_filed_config`(`org_id`,`module`,`filed_name`,`filed_name_cn`,`is_show`,`create_time`,`update_time`,`sys_module`) VALUES ( '9886','5','dosage_of_ anticoagulants','实际抗凝剂用量','1',NULL,NULL,'0');
--显示配置中添加卧位收缩压 --
INSERT INTO `sgj_xt`.`xt_filed_config`(`org_id`,`module`,`filed_name`,`filed_name_cn`,`is_show`,`create_time`,`update_time`,`sys_module`) VALUES ( '9886','5','supine_systolic_blood_pressure','卧位收缩压','1',NULL,NULL,'0');
--显示配置中添加坐位收缩压 --
INSERT INTO `sgj_xt`.`xt_filed_config`(`org_id`,`module`,`filed_name`,`filed_name_cn`,`is_show`,`create_time`,`update_time`,`sys_module`) VALUES ( '9886','5','setting_pressure','坐位收缩压','1',NULL,NULL,'0');
--显示配置中添加卧位舒张压 --
INSERT INTO `sgj_xt`.`xt_filed_config`(`org_id`,`module`,`filed_name`,`filed_name_cn`,`is_show`,`create_time`,`update_time`,`sys_module`) VALUES ( '9886','5','supine_diastolic_blood_pressure','卧位舒张压','1',NULL,NULL,'0');
--显示配置中添加坐位舒张压 --
INSERT INTO `sgj_xt`.`xt_filed_config`(`org_id`,`module`,`filed_name`,`filed_name_cn`,`is_show`,`create_time`,`update_time`,`sys_module`) VALUES ( '9886','5','diastolic_pressure','坐位舒张压','1',NULL,NULL,'0');
--显示配置中添加urr--
INSERT INTO `sgj_xt`.`xt_filed_config`(`org_id`,`module`,`filed_name`,`filed_name_cn`,`is_show`,`create_time`,`update_time`,`sys_module`) VALUES ( '9886','4','URR','URR','1',NULL,NULL,'0');
--显示配置中添加血糖 --
INSERT INTO `sgj_xt`.`xt_filed_config`(`org_id`,`module`,`filed_name`,`filed_name_cn`,`is_show`,`create_time`,`update_time`,`sys_module`) VALUES ( '9886','4','blood_sugar','血糖','1',NULL,NULL,'0');


